export GRHD
module GRHD


using dg1d
using dg1d.EquationOfState
using Interpolations
using LinearAlgebra
using Match
using Plots
using OrderedCollections

import dg1d: Roots


include("equation.jl")
include("rhs.jl")
include("initialdata.jl")
include("callbacks.jl")
include("plots.jl")
include("boundaryconditions.jl")
include("main.jl")


end # module
